/*
	PyroCMS Basic 2 Template
	101 Design Pty Ltd
	http://www.101design.com.au
*/

/* ----- Debug Styles ----- */

/*
div { outline: 1px dashed #f00; outline: 1px dashed rgba(255, 0, 0, .2); }
h1, h2, h3, h4, h5, h6 { outline: 1px dotted fc3; outline: 1px dotted rgba(255, 204, 51, .2); }
p { outline: 1px dotted #309; outline: 1px dotted rgba(51, 0, 153, .2); }
ol, ul { outline: 1px dotted #096; outline: 1px dotted rgba(0, 153, 102, .5); }
ol > li, ul > li { outline: 1px dotted #3fc; outline: 1px dotted rgba(51, 255, 204, .3); }
li li { outline: 1px dotted #cff; outline: 1px dotted rgba(204, 255, 255, .5); }
a { outline: 1px dashed #363; outline: 1px dashed rgba(51, 102, 51, .5); }
span { outline: 1px dotted #630; outline: 1px dotted rgba(102, 51, 0, .1); }
table { outline: 1px dotted #666; outline: 1px dotted rgba(102, 102, 102, .3); }
th, tr, td { outline: 1px dotted #ccc; outline: 1px dotted rgba(204, 204, 204, .2); }
header, nav, section, footer { outline: 1px dashed #f00; outline: 1px dashed rgba(255, 0, 0, .2); }
/**/

/* ----- Standard Elements ----- */

body {
	font: normal 12px/15px Verdana, Arial, Helvetica, sans-serif; color: #676767;
	background-color: #6c6667;
}

p, h1, h2, h3, h4, h5, h6 {
	line-height: 20px;
	margin: 10px 0 17px 0;
}

.inline-block {
	display: inline-block; *display: inline; *zoom: 1;
}

.left {
    text-align: left;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}

.strong {
	font-weight: bold;
}

.em {
    font-style: italic;
}

a:link, a:visited {
	text-decoration: none;
    color:#71bf44;
}

a:hover, a:active {
	text-decoration: underline;
    color: #71bf44;
}

a > img {
    border: none;
}

#myslider.juicyslider {
  height:auto !important;
  padding-bottom:0; *padding-bottom:30px; }

#wrapper #myslider #content ul, #wrapper #myslider #content ul li, #wrapper #myslider nav ul.sf-menu li, #wrapper #myslider nav ul.sf-menu {
  display:block;
  width:auto;
  position:relative;
  overflow:visible;
  height:auto; }

#wrapper #myslider #content #content-inner #content-main ul, #wrapper #myslider #content #content-inner #content-main ol {
  margin: 8px 0 15px 0; padding:0;
  width:100%;
  float:left;
  position:inherit;
  overflow:visible;
  height:auto;
  top:inherit;
  left:inherit;
}

#wrapper #myslider #content #content-inner #content-main ul {
	list-style-type: disc;
}

#wrapper #myslider #content #content-inner #content-main ol {
	list-style-type: decimal;
}

#wrapper #myslider #content #content-inner #content-main ol ol {
    list-style: lower-roman outside;
}
#wrapper #myslider #content #content-inner #content-main li {
  margin: 0; padding: 0 0 8px 50px;
  display:list-item;
  list-style-position:inside;
  width:91%;
  float:left;
  line-height:19px;
  position:inherit;
  overflow:visible;
  height:auto;
  top:inherit;
  left:inherit;
}

#wrapper #myslider #content #content-inner #content-main ul li ul {
	margin-bottom: 0;
}

#wrapper #myslider #content #content-inner #content-main ul.left_col,
#wrapper #myslider #content #content-inner #content-main ul.right_col {
    display: block; float: left;
    width: 50%;
    margin-left: 0;
}

#content #content-main img {
  background:white;
  padding:15px;
  border-radius:7px;
  -moz-border-radius:7px;
  border:1px solid #dfdfdf;
  box-shadow:0px 0px 11px -6px black;
  -moz-box-shadow:0px 0px 11px -6px black;
  -webkit-box-shadow:0px 0px 11px -6px black;}

#content #content-main img.lrg{
  width: 250px;
  height: auto;
  margin-top: 5px;
  clear:right;
}

img.left {
	display: block; float: left;
	margin-right:15px;
	margin-bottom:15px;
}

img.right {
	display: block; float: right;
	margin-left:15px;;
	margin-bottom:15px;
}

img.center {
    display: block;
	margin: 0 auto;
}

.cufon-loading {
	visibility: hidden;
}

.mobile-only {
	display: none;
}

.success {
	color: #252;
}

.error {
	color: #522;
}

iframe {
    position: relative; z-index: 0;
}

/* ----- Sections ----- */

.page-width {
    width: 982px;
}

#wrapper {
    z-index: 0;
    float:left;
    width:100%;
    overflow:hidden;
    position:relative;
}

header {
	position:fixed;
	z-index:1000;
    background: url(../img/repeat-trans-white.png) 0 0 repeat;
    display:block;
    float:left;
    width:100%;
    border-bottom:5px solid #33cc33;
}

#header-logo  {
  float:left;
  width:195px;
  height:123px;
  margin-top:20px;
  margin-bottom:20px; }

#header-logo a {
  display:block;
  float:left;
  width:195px;
  height:123px;
  }

header #header-inner {
    margin: 0 auto;
    height: 100px;
}

#header-phone {
  display:block;
  float:right;
  width:225px;
  height:auto;
  overflow:hidden;
  margin-top:20px; }






h1 {
   font-family: 'Merriweather', serif;
   text-transform:uppercase;
   font-size:30px;
   line-height:35px;  }

h2 {
   font-family: 'Merriweather', serif;
   text-transform:uppercase;
   color:#71bf44;
   font-size:27px;
   line-height:29px;
   margin-top:25px; }

h3{
  font-family: 'Merriweather', serif;
  font-style:italic;
  font-size:25px;
  line-height:30px; }

h4 {
  font-size:22px;
  line-height:24px;
  color:#71bf44;
  font-weight:normal; }

h5 {
  font-style:italic;
  font-size:19px;
  line-height:25px;
  font-weight:normal; }

h6 {
  font-size:18px;
  line-height:22px;
   color:#71bf44;
   font-style:italic; }

nav ul.sf-menu li ul li a {
    width: 280px;
    padding:10px 15px;
    border: 0 none;
    color: #fff;
    font-size:14px;
}

#wrapper .juicyslider > ul {
  left:0; }

#wrapper .juicyslider > header {
  left:0;
  top:0;
  height:auto; *height:165px; }






nav{
    position: relative;
    z-index: 1000;
    display:block;
    float:right;
    width:73%;
    margin-top:53px;
}

nav.primary ul.slimmenu {
    float: left; z-index: 100;
    height: auto;
    width:100%;
    display: block;
	position: relative;
	overflow: visible;
	height: auto;
}

nav.primary ul.slimmenu li {
    margin-left: 0;
    display:inline-block;
    position:relative;
    width:auto;
}

nav.primary ul.slimmenu li a{
	display:inline-block;
}

nav.primary ul.slimmenu a {
   font-family: 'Merriweather', serif;
   color:#6c6667;
   font-size:16px;
    }

nav.primary ul.slimmenu a:link,
nav.primary ul.slimmenu a:visited,
nav.primary ul.slimmenu a:active {
	font-weight:400;
}

nav.primary ul.slimmenu a:hover {
	text-decoration: none;
	color: #71bf44;
	background:transparent;
}

nav.primary ul.slimmenu li ul {
    padding-left: 0;
}

nav.primary ul.slimmenu > li {
    background: transparent;
}

nav.primary ul.slimmenu li ul li a {
    width: 12.5em;
}

nav.primary ul.slimmenu > li {
    background: none;
    border-right:1px solid #dddbdb;
    padding:0 20px 0 21px;
    margin:0;
    height:auto;
}

nav.primary ul.slimmenu > li:first-child {
  padding-left:0; }

nav.primary ul.slimmenu > li:last-child {
  border:none;
  padding-right:0;
}

nav.primary ul.slimmenu ul li.current > a {
  font-weight:bold;
  color:#71bf44;
	text-shadow: none;
}

nav.primary ul.slimmenu > li > a {
	display: block;
	padding: 5px 0;
    border: none;
    font-family: 'Merriweather', serif;
    text-transform:uppercase;
    color:#white;
    font-weight:400;
}

nav.primary ul.slimmenu li ul,
nav.primary ul.slimmenu li ul li {
	width: 274px;
}

header #header-inner nav.primary ul.slimmenu li ul.dropdown {
    display: none;
    top: 25px;
    overflow: visible;
    background: #6C6667 !important;
    height: auto;
    width: 307px;
}

ul.slimmenu li ul li {
    background-color: #6C6667;
}

nav.primary ul.slimmenu li ul li a{
	color:#fff;
	width: 280px;
	padding: 10px 15px;
	border: 0px none;
	color: #FFF;
	font-size: 14px;
}

nav.primary ul.slimmenu li > ul.dropdown > li > ul.dropdown {
	top:0;
	left:127px !important; }

nav.primary ul.slimmenu li ul li {
	width:307px;
	border-bottom:1px solid #7C7C7C;
	top:0;
	height:auto;
}

nav.primary ul.slimmenu a.sf-with-ul {
	padding-right: 10px;
}

nav.primary ul.slimmenu .sub-collapser {
    display: none;
}

nav.primary ul.slimmenu > li ul {
    width: 200px;
}
















#banner {
    height: 323px; overflow: hidden;
    box-shadow:0px 2px 10px -4px black;
    -moz-box-shadow:0px 2px 10px -4px black;
    -webkit-box-shadow:0px 2px 10px -4px black;
    border-radius:5px;
    -moz-border-radius:5px;
    z-index: 0;
    background:white;
    margin-top:7px;
}

#banner .cycle-slideshow a {
  display:block;
  float:left;
  width:583px;
  height:296px;
  overflow:hidden;
  margin-top:13px;
  margin-left:13px; }

#banner > div {
    margin: 0 auto;
}

#content #content-main #banner img {
    border:none;
    width:auto;
    display:block;
    box-shadow:none;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    border-radius:0;
    -moz-border-radius:0;
    padding:0;
    margin:0;
}

#banner img:first-child {
    display: block;
}

#content {
    border-top: 1px solid #ccc;
    margin:auto;
    width:980px;
}

#content-inner {
    float:left;
    width:100%;
    position:relative;
    z-index:0;
    margin-top:160px;
    margin-bottom:70px;
}

#content-inner.home {
  margin-top:210px; }

#content #content-main h1#page-title {
   font-family: 'Merriweather', serif;
   text-transform:uppercase;
   font-size:34px;
   line-height:36px;
   font-weight:700;
   padding-top:15px;
   margin-bottom:30px; }

#content #banner #google-map {
  float:left;
  width:583px;
  height:296px;
  margin-top:13px;
  margin-left:13px; }

#content #content-main h1#home-title {
  display: block;
  float: left;
  font-weight:normal;
  width: 100%;
  font-size: 35px;
  border-top: 2px solid #676766;
  border-bottom: 2px solid #676767;
  text-align: center;
  margin-top: 25px;
  margin-bottom:30px;
  letter-spacing:6px;
  padding-top: 12px;
  padding-bottom: 7px;
  line-height: 42px; }

#content #content-main h1 span {
   color: #71bf44;
   font-weight:300;
   font-size:35px;
   line-height:37px; }

#content #content-main {
    float: left;
    box-shadow:0px 0px 16px -2px black;
    border-radius:7px;
    -moz-border-radius:7px;
    -webkit-box-shadow:0px 0px 16px -2px black;
    -moz-box-shadow:0px 0px 16px -2px black;
    width: 610px; min-height: 784px;
    padding: 20px 30px 45px 30px;
    background:url(../img/repeat-trans-white.png) 0 0 repeat;
}

#content #content-main > *:last-child {
	margin-bottom: 0;
}

#content #content-sidebar {
    float:right;
    border-radius:7px;
    -moz-border-radius:7px;
    width: 240px;
	padding: 20px;
	box-shadow:0px 0px 16px -2px black;
    -webkit-box-shadow:0px 0px 16px -2px black;
    -moz-box-shadow:0px 0px 16px -2px black;
	background:url(../img/repeat-green.png) 0 0 repeat;
}

#content #content-sidebar form.formtools {
  padding:0;
  display:block;
  float:left;
  width:100%;
  margin:0 0 0 16px; }

#content #content-sidebar form.formtools .input-wrap-submit {
  float:left;
  display:block;
  width:100%;
  margin-top:7px; }

#content #content-sidebar form.formtools #contact_form_row_6 .clear {
  display:none; }

#contact-body {
  float:left;
  width:100%;
  margin-top:15px; }

#content #content-sidebar form.formtools #contact_form_row_6 {
  width:50%; }

#content #content-sidebar form.formtools #contact_form_row_7 {
  width:39%;
  float:left;
  clear:none;
  margin-top:16px; }

#content #content-sidebar form.formtools span#contact_form_ajax_msg {
  float:left;
  width:213px;
  margin-top:15px; }

#content #content-sidebar form.formtools input[type="submit"] {
  background:url(../img/button-submit-orange.png) 0 0 no-repeat;
  width:114px;
  height:41px;
  display:block;
  margin:auto;
  text-indent:-9999px;
  border:none; }

#content #content-sidebar form.formtools .inline_error {
  float:left;
  margin-top:20px;
  width:200px;
  display:none; }

#content #content-sidebar form.formtools .inline_error ul li {
  margin-left:0; }

#content #content-sidebar form.formtools input[type="text"], #content #content-sidebar form.formtools textarea {
  border-radius:5px;
  -moz-border-radius:5px;
  border:1px solid #65a163;
  box-shadow: -2px 5px 6px -7px black inset;
 }

#content #content-sidebar form.formtools .captcha_block .captcha-code {
  margin:10px auto 15px auto; }

#content #content-sidebar form.formtools .captcha_block .captcha-refresh {
  top:31px;
  left:188px; }

 #content #content-sidebar form.formtools textarea  {
  height:290px; }

 #content #content-sidebar form.formtools label#contact_form-field-submit-label {
  display:none; }

 #content #content-sidebar form.formtools p.chars_remain {
   text-align:center;
   color:white;
   padding-top:3px; }

#content #content-sidebar form.formtools .form_row {
  float:left;
  width:88%;
  margin-bottom:5px; }

#content #content-sidebar form.formtools label {
  color:white;
  display:block;
  width:auto;
  margin-left:5px;
  line-height:22px; }

#content #content-sidebar form.formtools label span.required {
  color:white; }

#wrapper #content #content-sidebar h2.sideBarTitle {
  font-family:'Merriweather', serif;
  color:white;
  font-size:43px;
  text-align:center;
  line-height:42px;
  padding:0;
  margin:-5px 0 25px 0; *margin:0 0 15px 0; }

#wrapper #content #content-sidebar h2.sideBarTitle span {
  color:#6c6667;
  text-transform:uppercase;
  font-size:22px;
  margin-left:0; *margin-left:13px;
  padding-bottom:0; *padding-bottom:5px;
  float:none; *float:left;
  line-height:13px; *line-height:55px;
  padding-bottom:0; }


/**SERVICES**/

#content #content-main #gallery{
	width:600px;
	height:530px;
	margin-top:10px;
}

#content #content-main #gallery img{
	width:auto;
	height:426px;
	margin:0 auto;
	max-width:600px;
}

#content #content-main #gallery img.thumb{
	width:auto;
	height:35px;
	margin:10px 10px 0 0;
	cursor:pointer;
	border:none;
	padding:2px;
}

#content #content-main #gallery .cycle-pager{
	text-align:left;
	width:600px;
	top:404px;
	bottom:0;
	z-index:0;
}

.contact iframe{
	background: #FFF none repeat scroll 0% 0%;
	padding: 15px;
	border-radius: 7px;
	border: 1px solid #DFDFDF;
	box-shadow: 0px 0px 11px -6px #000;
}

#wrapper.services #myslider #content #content-main .services-wrap {
  width:620px;
  height:730px;
  overflow-y:scroll; *overflow-y:auto;
  overflow-x:hidden;
  }

#wrapper #myslider #content #content-inner.service-list ul#imagesContain {
  float:left;
  width:100%;
  list-style:none;
  display:block;
  margin:36px 0 0 0;
  position:relative;
  z-index:0;
  overflow:visible;
  padding:0; }

#wrapper #myslider #content #content-inner.service-list ul#imagesContain li.showItem {
  float:left;
  width:100%;
  position:relative;
  z-index:0;
  padding:0 0 45px 0;
  border-bottom:1px solid #dfdfdf;
  display:block;
  margin:0 0 45px 0; }

.magnifyingOver {
  position:absolute;
  left:9px;
  background:url(../img/magnifying-glass.png) center center no-repeat;
  z-index:5000;
  height:129px;
  top:9px;
  width:221px; }

.magnifyingOver a {
  display:block;
  float:left;
  width:221px;
  height:129px; }

.magnifyingOver:hover {
  background:url(../img/magnifying-glass-hover.png) center center no-repeat; }

#wrapper #myslider #content #content-inner.service-list ul#imagesContain li.showItem p {
  font-size:11px;
  line-height:17px;
  margin-bottom:10px; }

#wrapper #myslider #content #content-inner.service-list ul#imagesContain li.showItem .showItemImage {
  float:left;
  width:221px;
  position:relative;
  display:block;
  z-index:0;
  background:white;
  padding:8px;
  box-shadow:0px 0px 11px -6px black;
  -moz-box-shadow:0px 0px 11px -6px black;
  -webkit-box-shadow:0px 0px 11px -6px black;
  border-radius:7px;
  -moz-border-radius:7px;
  border:1px solid #dfdfdf;
  height:129px; }

#wrapper #myslider #content #content-inner.service-list ul#imagesContain li.showItem .showItemImage img {
  background:none;
  border:none;
  box-shadow:none;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  border-radius:0;
  -moz-border-radius:0;
  padding:0;
  margin:0; }

#wrapper #myslider #content #content-inner.service-list ul#imagesContain li.showItem h2 {
  color:#33cc33;
  display:block;
  float:left;
  width:100%;
  padding:0;
  margin:0 0 7px 0;
  font-size:14px;
  font-weight:bold; }

#wrapper #myslider #content #content-inner.service-list ul#imagesContain li.showItem a.readMore-list {
  display:block;
  float:left;
  width:46px;
  height:17px;
  background:url(../img/button-more.png) 0 0 no-repeat;
  text-indent:-9999px; }

.content-area-list {
  float:left;
  width:55%;
  margin-left:21px; }

/**TESTIMONIALS**/

#wrapper #myslider #content #content-main .testimonials-wrap {
  width:620px;
  height:700px;
  overflow-y:scroll; *overflow-y:auto;
  overflow-x:hidden; }

#wrapper #myslider #content #content-main .testimonial {
  float:left;
  width:95%;
  font-style:italic;
  margin-bottom:15px;
  padding-bottom:25px;
  border-bottom:1px solid #dfdfdf; }

#wrapper #myslider #content #content-main .testimonial:last-child {
  padding-bottom:25px; *padding-bottom:0; }

/**GALLERY**/

#content-main #galleria {
  float:left;
  width:100%;
  padding:0;
  height:410px;
  margin:0; }

#content-main #galleria .galleria-container, #content-main #galleria .galleria-container .galleria-images {
  float:left;
  width:100% !important; }

#content-main #galleria .galleria-container {
  height:505px !important;
  left:0 !important;
  margin-top:15px;
  bottom:20px !important;
  right:0 !important; }

#content-main #galleria .galleria-container  .galleria-images .galleria-image .galleria-layer {
  width:590px !important; }

#content-main #galleria .galleria-container  .galleria-images .galleria-image img {
  width:557px !important;
  top:0px !important;
  left:0 !important;
  height:329px !important; }

#content-main #galleria .galleria-container  .galleria-images .galleria-image {
  height:370px !important;
  width:595px !important; }

#content-main #galleria .galleria-container .galleria-stage .galleria-image-nav .galleria-image-nav-left, #content-main #galleria .galleria-container .galleria-stage .galleria-image-nav .galleria-image-nav-left:hover {
  left:30px !important;
  top:20px !important; }

#content-main #galleria .galleria-container .galleria-stage {
  position:relative !important;
  height:auto !important;
  top:0px !important;
  bottom:0px !important; }

#content-main #galleria .galleria-container .galleria-stage .galleria-image-nav .galleria-image-nav-right, #content-main #galleria .galleria-container .galleria-stage .galleria-image-nav .galleria-image-nav-right:hover {
  right:50px !important;
  top:10px !important; }

#content-main #galleria .galleria-container .galleria-thumbnails-container .galleria-thumbnails {
  height:75px !important; }

#content-main #galleria .galleria-container .galleria-thumbnails-container .galleria-thumbnails .galleria-image {
  height:80px !important;
  width:171px!important;
  border:none;
  margin:0 16px 0 0;
  background:none;
  border-radius:0;
  -moz-border-radius:0; }

#content-main #galleria .galleria-container .galleria-thumbnails-container .galleria-thumbnails .galleria-image img {
  height:auto !important;
  width:170px !important;
  border:none;
  border-radius:0;
  -moz-border-radius:0;
  background:none;
  padding:0; }

#content-main #galleria .galleria-container .galleria-thumbnails-container {
  height:80px !important;
  padding:20px 0 14px 0;
  border-top:1px solid #dfdfdf;
  border-bottom:1px solid #dfdfdf; }

#content-main #galleria .galleria-container  .galleria-images {
  height:440px !important; }

#myslider #content #content-main .notouch .galleria-thumb-nav-left:hover, #myslider #content #content-main .notouch .galleria-thumb-nav-right:hover {
  background-color:inherit !important; }

#myslider #content #content-main .notouch .galleria-thumb-nav-left, #myslider #content #content-main .notouch .galleria-thumb-nav-right {
  top:35px; }

.testimonial h2 {
  color:#71bf44;
  width:100%;
  font-size:18px;
  line-height:20px;
  text-align:center;
  float:left;
  display:block; }

.testimonial span.sign {
  font-style:italic;
  text-align:right;
  font-family:'Merriweather', serif;
  font-weight:600;
  float:right;
  font-size:16px; }

footer {
	position: relative;
	overflow:hidden;
	display:block;
	float:left;
	width:100%;
    background: #6c6667;
    border-top:4px solid white;
}

footer #footer-inner {
	height: 50px;
    margin: 0 auto;
    width:980px;
}

footer #footer-inner p {
  color:white;
  font-size:11px;
  margin-top:18px; }

footer #footer-inner p.foot-left{
  float:left;
  width:70%; }

footer #footer-inner p.foot-right {
  float:right;
  width:30%;
  text-align:right; }

footer #footer-inner p a {
  color:white; }

/* Template Parts */

#wrapper #myslider #content ul.breadcrumbs {
	margin:25px 0 20px 15px; padding: 0;
	list-style: none;
	display:block;
	float:left;
	width:90%;
}

#wrapper #myslider #content ul.breadcrumbs li {
	display:block;
	float:left;
	width:auto;
	margin: 0; padding: 0;
	font-size: 10px; color: white;
}

#wrapper #myslider #content ul.breadcrumbs li a, #wrapper #myslider #content ul.breadcrumbs li a:visited {
  color:white; }

.breadcrumbs .before {
	margin:0 6px 0 6px;
}

.breadcrumbs .current {
	color: white;
	text-decoration:underline;
}

/* User Profiles */

#user_edit li {
	clear: both;
	margin: 0 0 5px 0;
	list-style: none;
}

#user_edit legend {
	font-weight: bold;
}

#user_edit input[type="text"],
#user_edit input[type="password"],
#user_edit textarea {
  width: 400px;
}

#user_edit select {
	width: 410px !important;
}

#user_edit select[name=dob_month] {
	width: 100px !important;
}

#user_edit select[name=dob_day] {
	width: 50px !important;
}

#user_edit select[name=dob_year] {
	width: 50px !important;
}

#user_edit select[name=gender] {
	width: 100px !important;
}

/* Common Content Styles */

.img_caption {
    font-style: italic;
    text-align: center;
}

.boxout {
    display: inline-block; *display: inline; *zoom: 1;
}

.boxout.right {
    float: right;
    margin: 0 0 10px 20px;
}

.boxout.left {
    float: left;
    margin: 0 20px 10px;
}






/* RESPONSIVE */

@media only screen and (max-width: 768px) {
    .page-width {
        width: 100%;
    }

    .inner {
        margin: 0;
    }



	#wrapper .juicyslider > ul{
		display:none;
	}


	header #header-inner{
		height:160px;
	}

	#header-logo{
		float:none;
		margin:15px auto 20px;
		width:150px;
		height:auto;
		overflow:hidden;
	}

	#header-logo a{
		width:150px;
		height:auto;
		overflow:hidden;
	}

	#header-logo a img{
		width:100%;
		height:auto;
	}

	#header-phone{
		float:none;
		margin:0 auto;
		width:200px;
	}

	#header-phone a{
		display:block;
		overflow:hidden;
	}


	#header-phone a img{
		width:100%;
		height:auto;
	}

	nav{
		width:100%;
		position: absolute;
		top: 0;
		margin-top:0;
	}

    nav.primary ul.slimmenu {
        display: block;
        width: 100%;
        background:rgba(255,255,255,0.95);
    }

    nav.primary ul.slimmenu > li {
        display: block;
        border:none;
        padding:10px 0;
		text-align:center;
		border-bottom:1px solid #ddd;
    }

    nav.primary ul.slimmenu li ul,
    nav.primary ul.slimmenu li ul li a {
        width: auto;
    }

	nav.primary ul.slimmenu > li > a, nav.primary ul.slimmenu li ul li a{
		width:100%;
	}

    nav.primary ul.slimmenu li a i {
        display: none;
    }

	nav.primary ul.slimmenu .sub-collapser {
		display: block;
		background: transparent;
		height:35px;
	}

	.menu-collapser{
		background:transparent;
	}

	header #header-inner nav.primary ul.slimmenu li ul.dropdown{
		width:100%;
		margin-top:10px;
	}

	nav.primary ul.slimmenu li ul li{
		width:100%;
	}

	#banner {
		height: auto;
	}

	#banner .cycle-slideshow a{
		margin-top:0;
		margin-left:0;
		width:100%;
		height:auto;
	}

	#content #content-main #banner img{
		width:100%;
		height:auto;
	}

	#content{
		width:auto;
	}

    #content main {
        float: none;
        width: auto; min-height: auto;
    }

    #content #content-main{
    	float:none;
    	width:auto;
    	min-height:auto;
    	padding-left:0;
    	padding-right:0;
    	border-radius:0;
    	box-shadow:none;
    }

    #wrapper #content #content-main > ul{
		display:block;
	}

	#content-inner{
		margin-top: 179px;
		margin-bottom:0;
	}

	#content-inner.home {
		margin-top: 179px;
		margin-bottom: 0;
		float:none;
	}

    #content #content-main img{
    	width:90%;
    	height:auto;
    }

    #content #content-main p{
		margin-left:15px;
		margin-right:15px;
    }


    #wrapper #myslider #content ul.breadcrumbs{
    	display:none;
    }

    #content #content-main h1#page-title, h2{
    	margin-left:15px;
    	margin-right:15px;
    }

    #wrapper #myslider #content #content-main .testimonials-wrap{
    	width:100%;
    	height:auto;
    	overflow:visible;
    }

	#wrapper.services #myslider #content #content-main .services-wrap {
		width: 100%;
		height: auto;
		overflow: hidden;
    }

    #wrapper #myslider #content #content-inner.service-list ul#imagesContain li.showItem {
		float: none;
		width: 95%;
		position: relative;
		z-index: 0;
		padding: 0px 0px 45px;
		border-bottom: 1px solid #DFDFDF;
		display: block;
		margin: 0px 0px 45px;
		display: block;
		overflow: hidden;
		margin: 0 auto 45px;
    }

	#wrapper #myslider #content #content-inner.service-list ul#imagesContain li.showItem p {
		font-size: 11px;
		line-height: 17px;
		margin: 0 0 10px;
	}

    #wrapper #myslider #content #content-inner.service-list ul#imagesContain li.showItem .showItemImage img{
    	width:221px;
    	height:129px;
    }

    #content #content-main #gallery{
    	width:90%;
    	margin:10px auto;
    	height:auto;
    }

    #content #content-main #gallery img {
		width: 90%;
		height: auto;
		max-height: 426px;
		margin: 0px auto;
		max-width: 600px;
	}

    #content #content-main #gallery .cycle-pager{
    	width:100%;
    }

    #content-sidebar{
    	display:none;
    }

    .contact #content-sidebar{
    	display:block;
    }

    #content #content-sidebar{
    	float:none;
    	overflow:hidden;
    	border-radius:0;
    	width:auto;
    	box-shadow:none;
    }

    #content #banner #google-map {
		float: left;
		height: 296px;
		margin-top: 0;
		margin-left: auto;
		width:100%;
		margin-right: auto;
	}

    #content #google-map{
		margin-left: 15px;
		margin-right: 15px;
    }

	#content #google-map iframe{
		width:90%;
		display:block;
		margin:0 auto;
	}

    #content #content-sidebar form.formtools{
    	width:100%;
    	float:none;
    	overflow:hidden;
    	margin:0;
    }

    #contact_form_col_1{
    	overflow:hidden;
    }

    #content #content-sidebar form.formtools label{
    	margin-left:0;
    	width:20%;
    }

	form.formtools .input-wrap-text, form.formtools .input-wrap-password, form.formtools .input-wrap-select, form.formtools .input-wrap-textarea {
		width:80%;
	}

    form.formtools input[type="text"], form.formtools input[type="password"], form.formtools select, form.formtools textarea {
    	width: 95%;
    }

    footer #footer-inner {
		height: auto;
		margin: 0px auto;
		width: 100%;
	}

    footer #footer-inner p.foot-left {
		float: none;
		width: 100%;
		text-align: center;
	}

    footer #footer-inner p.foot-right {
		float: none;
		width: 100%;
		text-align: center;
	}
}


@media only screen and (max-width: 620px) {

	#wrapper #myslider #content #content-inner.service-list ul#imagesContain li.showItem .showItemImage{
		float:none;
		display:block;
		margin:0 auto 20px;
	}

	.magnifyingOver {
		position: absolute;
		left: 0;
		right: 0;
		margin: auto;
	}

	.content-area-list{
		float:none;
		width:auto;
		margin:0 15px;
	}

	#content #content-sidebar form.formtools input[type="submit"]{
		margin:0;
	}

}


@media only screen and (max-width: 620px) {

	#content #content-sidebar form.formtools label{
    	width:100%;
    	float:none;
    }

	form.formtools .input-wrap-text, form.formtools .input-wrap-password, form.formtools .input-wrap-select, form.formtools .input-wrap-textarea {
		width:100%;
		float:none;
	}

    form.formtools input[type="text"], form.formtools input[type="password"], form.formtools select, form.formtools textarea {
    	width: 95%;
    }

}